<?php

include 'conexion.php';
$id_ubicacion=$_POST['id_ubicacion'];
$nombre=$_POST['nombre'];

$consulta="UPDATE ubicacion SET nombre = '".$nombre."' where id_ubicacion = '".$id_ubicacion."'";
$resultado = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($resultado != true){
   echo "Ocurrio un error con la consulta";
}else{
   echo "ok";
}
    
mysqli_close($conexion);

?>